Prev |  | Next

### 21.8. Toolbox

Toolbox Preferences

#### Options

Default Toolbox appearance

This page lets you customize the appearance of the Toolbox, by deciding whether the three "context information" areas should be shown at the bottom.

Appearance

Show foreground and background color

  Controls whether the color area on the left (3) appears in the Toolbox.

Show active brush, pattern, and gradient

  Controls whether the area in the center (4), with the brush, pattern, and gradient icons, appears in the Toolbox.

Show active image

  Controls whether a preview of the currently active image appears on the right (5).

Prev | Up | Next
| Home |